Bug 105975 - wrong IP address detected during registration
Summary: wrong IP address detected during registration
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-30 03:29 UTC by Tammy Fox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 19:43:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2003-09-30 03:29:44 UTC
During registration, up2date said my IP address was 64.94.110.11, which host
returns as sitefinder-idn.verisign.com. That is definitely not my IP address ;-)

Comment 1 Bill Nottingham 2003-09-30 03:53:21 UTC
Did you mistype a hostname somewhere?

Comment 2 Adrian Likins 2004-08-24 19:43:40 UTC
Havent seen other reports of this, so closing "worksforme"


Note You need to log in before you can comment on or make changes to this bug.